@media only screen and (max-width:399px) {
		.dhide-300{display:none;}
		#wrapper .row {margin:0px auto;width:95%;padding:0px 5px;}
	 	.search_block{margin-right: 0%;width: 98%;}
	 	.search_block input[type="text"]{width: 71%;}
	 	.social_block{width: 100%;}
	 	.social_block li {float: none;padding-right: 20px;}
	 	.social_block li:last-child{padding-right:0;}
	 	.hot_topic_header ul li{width: 100%;margin-right: 0%;margin-bottom: 10px;}
	 	#slider .flex-direction-nav a,#carousel .flex-direction-nav a{display:none;}
	 	.latest_image{width:100%;padding: 0px;margin-top:15px;}
	 	.latest_content{margin: 5px 2%;width: 92%;padding:5px 2%}
	 	.blogs_block ul li{float: left;}
	 	.blogs_block ul{display: inline;width:auto}
	 	.container_right .right_common_block{width:100%;}
	 	.footer_left{width: 96%;}
	 	.footer_right{margin-top:0px;width: 100%;}
	 	.footer_legal, .footer_desc,.footer_block, .footer_partner{width:100%;}
	 	.footer_list li{width: 75%;}
	 	
	 	.header-title-menu{position: absolute;top: 10px;right: 0px;width: 76%;}
		.header_block{width: auto;}
		#read_comment_comp li a{padding: 15px 6px;}
		.tab_block #people_content3 ul li {width: 87%;}
		.tab_block #popularthreads ul li {width: 78.7%;}
		.right_common_block iframe.snapwidget-widget {width: 100%!important;float: left;}
	    /*article page*/
		.article-image {padding-right: 0px;width:100%;}
		.related_article{padding-right: 0px;width:100%;}
		 /*section-page*/
         .section-content .latest_image{width:100%;text-align:center;}
         .section-content-left,.section-content .latest_content{width:100%;}	
         .section-content-right{width:100%;margin-top:0px;}
         .article-pagination .next_page span,.article-pagination span.previous_page span{padding-left: 7%;}
         .social-list-block{display:none;}
         /*search-page*/
         .search_page .search_block input[type="text"] {width:69%;}
         #right_two_tab .ui-tabs-panel {width: 90.8%;}
         .search_result_content{width:100%;margin-bottom: 10px;}  
         /*gallery-page*/
         #carousel1 .flex-viewport{width:85%;}
         .slide-play-block .flex-pause-play {left: 26%!important;top: 59%;}
         .slide-play-block .flex-pauseplay {left: 23%;}
         /*video list*/
         .list-content-figure {float: none;text-align: center;margin-bottom:1em;}
         .video_block .section_list .list-content-figure, .video_block .section_list .list_parent {width: 100%;}
         /*contact*/
         .reg-field-text{padding-bottom:10px;}
         .ui-button{left:220px;}
         #dialog{width:93% !important;}
         .dialogone {left: 1% !important;}
         .recaptchatable .recaptcha_r1_c1 {width: 86%!important;border-top-right-radius: 17px;height: 8px!important;}
         .reg-field-input #recaptcha_area, .reg-field-input #recaptcha_table,.reg-field-input .recaptchatable #recaptcha_image {width: 100%!important;}
         .recaptchatable #recaptcha_image #recaptcha_challenge_image {max-width: 100%;}
        
         /*right block add*/
        .ad_right iframe {max-width: 100%;height: 265px;}
        .ytp-thumbnail .video-thumbnail {background-size: 100% 100%;}
         .blogs_block ul li{width:100%;padding: 0px;margin-bottom: 5px;}
         .blogs_block ul li span{width:100%;}
        
        
}

